<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Left-Menu</title>

        <h:outputStylesheet name="menuStyle.css" library="css" />

    </h:head>
    <h:body>

        <p:accordionPanel class="acordion" >
            <p:tab title="Agregar Alumno">
                <h:form>
                    <p:panelMenu >
                        <p:submenu label="Registro" >
                            <p:menuitem value="Registrar Alumno" url="registroAlumno.xhtml" />
                        </p:submenu>
                        <p:submenu label="Consultas">
                            <p:menuitem value="Consulta General" url="vista_general.xhtml" />
                            <p:menuitem value="Heredo-Familiares" url="heredo_alumno.xhtml" />
                            <p:menuitem value="Antecedentes Personales" url="ante_alumno.xhtml" />
                        </p:submenu>
                        <p:submenu label="Editar">
                            <p:menuitem value="Editar Datos Generales" url="alumno.xhtml" />
                        </p:submenu>
                    </p:panelMenu>
                </h:form>
            </p:tab>

            <p:tab title="Agregar Opciones">
                <h:form>
                    <p:panelMenu >
                        <p:submenu label="Información General" >
                            <p:menuitem value="Facultad" url="facultad.xhtml" />
                            <p:menuitem value="Carrera" url="carrera.xhtml" />
                            <p:menuitem value="Género" url="genero.xhtml" />
                            <p:menuitem value="Estado Civil" url="estado_civil.xhtml" />
                            <p:menuitem value="Departamento" url="departamento.xhtml" />
                            <p:menuitem value="Municipio" url="municipio.xhtml" />
                        </p:submenu>
                        <p:submenu label="Antecedentes">
                            <p:menuitem value="Antecedentes Familiares" url="ante-familiar.xhtml" />
                            <p:menuitem value="Tipo de Cáncer" url="tipo_cancer.xhtml" />
                            <p:menuitem value=" Antecedentes Personales" url="ante_personal.xhtml" />
                            <p:menuitem value="Tipo de Sangre" url="tipo_sangre.xhtml" />
                        </p:submenu>
                        <p:submenu label="Ecológico Social">
                            <p:menuitem value="Tipo de Agua" url="tipo_agua.xhtml" />
                            <p:menuitem value="Construcción Paredes" url="cons_pared.xhtml" />
                            <p:menuitem value="Tipo de Techo" url="tipo_techo.xhtml" />
                            <p:menuitem value="Tipo de Piso" url="tipo_piso.xhtml" />
                            <p:menuitem value="Mascotas" url="mascotas.xhtml" />
                        </p:submenu>
                    </p:panelMenu>
                </h:form>
            </p:tab>
            <p:tab title="Agregar Usuario">
                <h:form>
                    <p:menu class="menuleft">
                        <p:menuitem value="Registrar Usuario" url="usuario.xhtml" />
                    </p:menu>

                </h:form>
            </p:tab>

        </p:accordionPanel>



    </h:body>
</html>

